﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebFormsMasterPages", "WebFormsMasterPages\WebFormsMasterPages.csproj", "{F5B0D544-C1E7-4CC3-86AE-BCD692B69437}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dominio", "Dominio\Dominio.csproj", "{979EB732-F843-41D4-BC2A-DF8AB47AFC1D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F5B0D544-C1E7-4CC3-86AE-BCD692B69437}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5B0D544-C1E7-4CC3-86AE-BCD692B69437}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5B0D544-C1E7-4CC3-86AE-BCD692B69437}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5B0D544-C1E7-4CC3-86AE-BCD692B69437}.Release|Any CPU.Build.0 = Release|Any CPU
		{979EB732-F843-41D4-BC2A-DF8AB47AFC1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{979EB732-F843-41D4-BC2A-DF8AB47AFC1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{979EB732-F843-41D4-BC2A-DF8AB47AFC1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{979EB732-F843-41D4-BC2A-DF8AB47AFC1D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
